{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\SJM\\Desktop\\\uD074\uB77C\uC774\uC5B8\uD2B8 \uAE30\uB2A5\\GenerateFileHashJson_Project\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{4B551F86-ED76-4318-ACC3-BF6BE2C76CCE}|GenerateFileHashJson\\GenerateFileHashJson.csproj|c:\\users\\sjm\\desktop\\\uD074\uB77C\uC774\uC5B8\uD2B8 \uAE30\uB2A5\\generatefilehashjson_project\\generatefilehashjson\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4B551F86-ED76-4318-ACC3-BF6BE2C76CCE}|GenerateFileHashJson\\GenerateFileHashJson.csproj|solutionrelative:generatefilehashjson\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\SJM\\Desktop\\\uD074\uB77C\uC774\uC5B8\uD2B8 \uAE30\uB2A5\\GenerateFileHashJson_Project\\GenerateFileHashJson\\Program.cs",
              "RelativeDocumentMoniker": "GenerateFileHashJson\\Program.cs",
              "ToolTip": "C:\\Users\\SJM\\Desktop\\\uD074\uB77C\uC774\uC5B8\uD2B8 \uAE30\uB2A5\\GenerateFileHashJson_Project\\GenerateFileHashJson\\Program.cs",
              "RelativeToolTip": "GenerateFileHashJson\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-02-27T02:37:21.709Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}